package mobvista.dmp.datasource.rtdmp.entity;

public class Tuple {

    private Boolean flag;

    private Long utime;

    public Boolean getFlag() {
        return flag;
    }

    public void setFlag(Boolean flag) {
        this.flag = flag;
    }

    public Long getUtime() {
        return utime;
    }

    public void setUtime(Long utime) {
        this.utime = utime;
    }

    public Tuple(Boolean flag, Long utime) {
        this.flag = flag;
        this.utime = utime;
    }
}
